<?php
/*
Template Name: Home Page 
*/
get_header(); ?>
<body>
<main>

 <div id="content" class="content-idcluster">
       
<?php
  while ( have_posts() ) : the_post();
    the_content(); // 
  endwhile;
?>
    </div>

</main>
<?php get_footer(); ?>